Subject: Ticket Assigned - return policy
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 09:27:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502134471            01:15 PM, 23rd Feb                     hi                    I need to exchange my items           01:16 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:16 PM, 23rd Feb                     hi                    Hi           01:16 PM, 23rd Feb                   krishan                   i'll be happy to help you           01:16 PM, 23rd Feb                   krishan                   May i know your order number           01:17 PM, 23rd Feb                     hi                    I need to exchange 3 items           01:17 PM, 23rd Feb                     hi                    Its online purchase           01:17 PM, 23rd Feb                     hi                    K           01:17 PM, 23rd Feb                   krishan                   Please share your order number so i could check the details           01:17 PM, 23rd Feb                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:21 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:23 PM, 23rd Feb                     hi                    9637429227           01:24 PM, 23rd Feb                     hi                    Order number           01:24 PM, 23rd Feb                     hi                    So i can go to karama branch and return these items           01:24 PM, 23rd Feb                   krishan                   yes you go can in any nearest branch there you can return items           01:25 PM, 23rd Feb                   krishan                   can go           01:25 PM, 23rd Feb                     hi                    Ok           01:25 PM, 23rd Feb                     hi                    Thank you           01:25 PM, 23rd Feb                   krishan                   is there anything else i can assist you with           01:26 PM, 23rd Feb                   krishan                   you are most welcome           01:26 PM, 23rd Feb                     hi                    No. Thank you           01:26 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 23rd Feb                     hi                    You too           01:26 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143633